DWGFILTER(1)

NAME
dwgfilter - manual page for dwgfilter 0.12.4

DESCRIPTION
dwgfilter [OPTIONS...] dwgfile

Allow custom jq queries on a temporay JSON dump.

OPTIONS: --help,--version

--debug
    keep the tmp json

-i  write back in-place, with an updating JQ query

... all other options are passed to jq. See 'man jq'

SEE ALSO
The full documentation for dwgfilter is maintained as a Texinfo manual. If the info and dwgfilter programs are properly installed at your site, the command

    info LibreDWG

should give you access to the complete manual.